.highslide {
			cursor: url(../image/highslide/graphics/zoomin.cur), pointer;
		    outline: none;
		    font-size:12px;
		}
		.highslide-active-anchor img {
			visibility: hidden;
		}
		.highslide img {
			border: 2px solid gray;
		}
		.highslide:hover img {
			border: 2px solid white;
		}
		
		.highslide-wrapper {
			background: white;
		}
		.highslide-image {
		    border: 2px solid white;
		}
		.highslide-image-blur {
		}
		.highslide-caption {
		    display: none;
		    
		    border: 2px solid white;
		    border-top: none;
		    font-family: Verdana, Helvetica;
		    font-size: 10pt;
		    padding: 5px;
		    background-color: white;
		}
		.highslide-loading {
		    display: none;
			color: black;
			font-size: 8pt;
			font-family: sans-serif;
			font-weight: bold;
		    text-decoration: none;
			padding: 2px;
			border: 1px solid black;
		    background-color: white;
		    
		    padding-left: 22px;
		    background-image: url(../image/highslide/graphics/loader.white.gif);
		    background-repeat: no-repeat;
		    background-position: 3px 1px;
		}
		
		a.highslide-full-expand {
			background: url(../image/highslide/graphics/fullexpand.gif) no-repeat;
			display: block;
			margin: 0 10px 10px 0;
			width: 34px;
			height: 34px;
		}
		
		/* These must always be last */
		.highslide-display-block {
		    display: block;
		}
		.highslide-display-none {
		    display: none;
		}
